Subject: [SAM] Could you help me?

From: "Forest.Lin" <[email-masked]>
Date: Wed, 30 Aug 2006 17:27:34 +0800

Hi, all,

      I am a fresh hand at the area of multicast.  I want to engage in the research of Overlay Multicast and Application Layer multicast.  I have a very elementary question. That is:
   
    (1) How to setup the simulation environment to test the OM/ALM algorithms? In many papers, the authors use GT-ITM topology generator,  if you only use GT-ITM to generate the basic network toplogy, How to combine your algorithms with GT-ITM? 

     would anyone like to share some simulation methods and research methods about OM/ALM ?  
    
    Thanks a lot!
     
Best regards!
     
　　　　　　　

Forest.Lin
[email-masked]
2006-08-30
_______________________________________________
SAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sam